Version: net-print/splix 2.0.0_p20130826:0

Depends On: >=app-text/ghostscript-gpl-9.02 >=net-print/cups-1.4.0 jbig? ( media-libs/jbigkit )

USE Flags:+jbig

Version: net-print/splix 2.0.0_p20111206:0

Depends On: >=app-text/ghostscript-gpl-9.02 >=net-print/cups-1.4.0 jbig? ( media-libs/jbigkit )

USE Flags:+jbig

2.0.0_p201112062.0.0_p20130826
"amd64 x86""~amd64 ~x86"
comments powered by Disqus